RubyGems Navigation menu

pagseguro-oficial 2.6.0

Biblioteca oficial de integração via API com o PagSeguro

Versionen:

  1. 2.6.0 - May 04, 2016 (98 KB)
  2. 2.5.0 - February 23, 2016 (70,5 KB)
  3. 2.4.0 - November 16, 2015 (60,5 KB)
  4. 2.3.0 - November 05, 2015 (56 KB)
  5. 2.2.0 - October 21, 2015 (49 KB)
Zeige alle Versionen (11 total)

Runtime Abhängigkeiten (4):

aitch ~> 0.2
i18n ~> 0.7
json ~> 1.8
nokogiri ~> 1.6

Development Abhängigkeiten (5):

activesupport ~> 4.0
bundler ~> 1.7
fakeweb ~> 1.3
rake ~> 10.0
rspec ~> 3.0

Besitzer:

Autoren:

  • Nando Vieira

SHA 256-Prüfsumme:

6584d15d7af3ed1dd04c012e249deb7427b6a22e063923b171717c490d3b4699

Downloads insgesamt 398.820

Für diese Version 17.663

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

ASL

Erforderliche Ruby-Version: >= 1.9.3

Links: